Miles de dispositivos dejarán de tener acceso a internet desde octubre

Debido a la expiración de un componente de programación, cientos de consolas de videojuegos, computadores y hasta celulares que se consideren antiguos serán afectados

Los principales afectados por este suceso serán los dispositivos más antiguos con conexión a internet
(Foto: Archivo)
Los principales afectados por este suceso serán los dispositivos más antiguos con conexión a internet (Foto: Archivo)

Desde el próximo 30 de septiembre cientos de dispositivos ya no podrán conectarse a internet cuando se expire uno de los certificados raíz más antiguos actualmente usados, así lo dio a conocer el portal Tech Crunch.

La noticia fue anunciada inicialmente por el investigador Scott Helme, quien denunció que a partir del último día del presente mes de septiembre dejará de estar activo el certificado raíz IdentTrust DST Root CA X3, principalmente usado por la autoridad de certificación sin ánimo de lucro Let’s Encrypt.

Un certificado raíz es una clave pública de identificación digital con la cual los navegadores o las plataformas que se conectan a internet incluidas en los dispositivos pueden verificar su identidad en la red. Esto en la práctica significa que es mediante ese certificado que es posible acceder a internet en diversos aparatos.

El problema con que se expire el certificado IdenTrust se debe a que fue uno de los más utilizados para los dispositivos desarrollados antes del año 2017. Eso significa que una variedad de máquinas abarcando celulares, tabletas, computadores y hasta consolas de videojuegos ya no podrán tener acceso a internet si hasta ahora han venido usando ese certificado.

La única forma para revertir el problema, según el investigador, sería hacer la instalación manual de un nuevo certificado en cada uno de los dispositivos que se requiera, lo cual es posible mediante USB aunque puede ser una labor demasiado dispendiosa según la máquina en la que se trabaje.

Según explicó Helme, este no debería ser un problema muy grande puesto que varias de las máquinas actuales con conexión a internet ya no usan ese mismo certificado raíz, pero el inconveniente sí estará presente para todos los aparatos que hoy en día se puedan considerar antiguos.

En el caso de los celulares, los teléfonos con Android 2.3.6 Gingerbread o inferiores serán los afectados. Por la parte de Apple, el problema se presentará en los iPhone e iPad que estén usando la versión 9 del sistema operativo iOS o anteriores.

Para los computadores, aquellos que utilicen Windows XP con actualización Service Pack 3 o anteriores ya no tendrán habilitada la conexión a internet, al igual que los Mac con sistema operativo macOS 10.12.0 o inferior.

Otros dispositivos que se agregarán a la lista de afectados son las consolas de videojuegos PlayStation 3, Nintendo 3DS y hasta algunas PlayStation 4 que cuenten con actualización de firmware 5.0 o inferior.

Finalmente, no se conoce qué tan grande será el efecto sobre los dispositivos afectados, pero por ahora se espera que las máquinas más modernas no vayan a ver diferencia alguna una vez pasada la fecha límite.

SEGUIR LEYENDO


Últimas Noticias

Conferencia Anual de CAF: figuras y líderes de Latinoamérica indagarán en los principales desafíos que enfrenta la región

El 19 y el 20 de octubre se realizará la 25 edición del encuentro organizado por el Banco de Desarrollo de América Latina. Los detalles del evento

Religiosa Gloria Narváez agradeció al papa Francisco y a los Gobiernos de Colombia e Italia por su liberación

Así mismo, agradeció a todas aquellas personas que oraron por ella. Asegura que nunca perdió la esperanza y que en cautiverió su fe se afianzó.

La nueva app que te permite guardar tu certificado de vacunación COVID-19 en iPhone o iPad

Ahora podrás evitar lector de documentos, así como la impresión de tu certificado de vacunación, pues podrás llevarlo en un solo lugar junto a tus tarjetas, boletos de cine, de vuelto, entre otras cosas

EEUU rechazó el encuentro de Irán con la UE y emplazó al régimen de Teherán a acudir a la reunión de Viena

Ned Price aseguró que la Casa Blanca no considera que se necesario “ un paso intermedio en Bruselas”, esto en alusión a las declaraciones lanzadas por las autoridades iraníes confirmando que habrá contactos “en los próximos días” en Bruselas

EEUU le exigió al régimen de Nicolás Maduro que ponga fin a los abusos contra los DDHH en Venezuela

Ned Price, ha remarcado en una conferencia de prensa su apoyo a las conversaciones entre el chavismo y la oposición venezolana, las cuales “deben conducir a la restauración pacífica de la democracia”
MAS NOTICIAS
TE PUEDE INTERESAR